Bivol.bg

Searchable database of solicitation and award notices from FBO.gov. The original CSV files obtained by the Sunlight Foundation through FOIA are available here.

Gaming/ Media Center Equipment

This is a combined synopsis and solicitation for commercial items, prepared in accordance with the format in FAR Subpart 12.6 as supplemented with additional information included in this notice. This announcement constitutes the only solicitation; quotes are being requested and a written solicitation will not be issued. This solicitation document and incorporated provisions and clauses are those in effect through Federal Acquisition Circular 2005-25 and DFARS Change Notice 20080513. Small business set-aside under North American Industry Classification System Code 443112 and Size Standard $8,000,000.00 applies to this procurement. Reference number F1Q3LS8164A001-Delivery and Installation of Gaming/ Media Equipment is issued as a request for quotation (RFQ).

A site visit will be held on 20 Aug 2008, at 1:00 PM Eastern Time. Although attendance is not mandatory, all interested parties eligible to quote are invited to attend, please confirm attendance via e-mail to include names and contact information for all individuals to be present not later then 18 Aug 2008, 10:00 AM Eastern Time.

IAW FAR 252.204-7004, all firms or individuals responding must be registered with the Central Contractor Registration (CCR). To register, please visit http://www.ccr.gov. Offerors shall electronically complete FAR 52.212-3, Offeror Representations and Certification -- Commercial Items at Website http://www.bpn.gov/orca. Oral quotes will not be accepted. Quotes must be submitted on an all or none basis. Equal or better items will be evaluated and are accepted, providing specifications are received as well as a brief description explaining why the proposed item is equal or better. Your quote must include discount terms, delivery date, tax identification number, cage code, and DUNS number.

Wide Area Workflow is the Dept. of the Air Force's mandatory method of electronic invoicing. More information can be found at https://wawf.eb.mil.

Description of requirements:
Line Item Description - Request same or like equipment for Gaming/Media Center

1 37" 720p LCD HDTV * Specifications - 720p HD Resolution • 12,000:1 Dynamic Contrast Ratio • 2x HDMI V.1.3 AV Mode (Cinema, Sports, Game) Clear Voice LG SimpLink Connectivity Invisible Speaker System Expert Mode PC Input * Manufacturer - LG Electronics * Model Number - 37LG30
* Dimensions (W x H x D) 36.2" x 24.0" x 3.5" Weight 35.7 lbs * Cabinet Color Glossy Piano-black


2 32"-45" Wall Arm Mount, Single Stud * Specifications - Articulating Wall Arm for 32" to 45" LCD and Plasma Flat Panel Screens allows easy installation and optimal electrical and A/V component cable access. * Manufacturer - Peerless * Model number - SA-745-PU * Dimensions - 32.87" x 18.25" x 6.8"-29.8" Load capacity - 9-0 pounds * Color - Black

3 Universal Remote Program * Specifications - Wall Mounted Keypad enables complex macros to be individually triggered with a single button push on the Remote, regardless of the interference and noise in the environment. * Manufacturer - Universal remote Control * Model Number - KP-900

4 Universal Remote Program * Specifications - Wall Mounted Keypad enables complex macros to be individually triggered with a single button push on the Remote, regardless of the interference and noise in the environment. * Manufacturer - Universal remote Control * Model Numbers - MSC-400 System to be individually triggered with a single button push on
the Remote, regardless of the interference and noise in the environment.



5 DLP Projector 5500 Lumens, 2000:1 Contrast * Specifications - Full 5,500 lumens of brightness and wide-screen projection. Image processing circuit to compensate for the loss of color saturation that occurs when light reflects onto the screen from bright surroundings. * Manufacturer - Panasonic * Model Number - WXGA PT-DW5100UL * Dimensions - (W x H x D) 20-7/8' x 6-9/16' x 16-7/8' Weight - 30.6 pounds Screen Size - 50 to 600 inches * Color - Black

6 665W 7.1 Surround Sound Receiver * Specifications - High performance Home Therater receiver features full support for HD audio formats, HDMI video up-conversion and de-interlacing, iPod and Bluetooth audio campatibility, improved YPAO, Adaptive Dynamic Range Control, multi-zone custom installation facility, and four scene buttons. * Manufacturer - Yahama * Model Number - RXV-663BL *Dimensions - (W x H x D) 17 1/8" x 6 3/4" x 15 1/2" Weight 32 pounds * Color - Black

7 500-Watt Multiple Use Subwoofer Amplifier *Specifications - In-Wall subwoofer amplifier * Manufacturer - Klipsch * Model Number - Reference RSA-500 * DIMENSIONS 3.5" H x 17" W x 12.6" D WEIGHT 18 lbs. * FINISH Black anodized aluminum face plate

8 8" In-Ceiling Speaker w/1" Silk Tweeter * Specifications - In-ceiling loudspeaker employs an 8-inch gray polymer woofer cone and a 1-inch soft/silk dome tweeter to deliver superior and seamless sound. *Manufacturer - Klipsch * Model Number - Reference R-2800-C *Dimensions - WEIGHT 7.9 lbs. DIAMETER 11" MOUNTING DEPTH 4.5" CUTOUT DIMENSIONS 9.75" * FINISH - White
9 8" In-Wall speaker * Specifications in-wall loudspeaker delivers a level of realism and subtlety that surpasses and even intimidates competing designs *Manufacturer - Klipsch * Model Number Reference R-5800-W *Dimensions - WEIGHT 7.9 lbs. HEIGHT 16.1" WIDTH 10.6"
MOUNTING DEPTH 3.75" CUTOUT DIMENSIONS 14.75" x 9.25" * FINISH - White

Dual 8" In-Wall subwoofer * Specifications - in-wall amplifier will drive up to two subwoofer modules and delivers 300 watts into an 8-ohm load (one subwoofer module) and 500 watts into a 4-ohm load (two subwoofer modules) * Manufacturer - Klipsch * Model Number -Reference RW-5802
10 * Dimensions - WEIGHT 22 lbs. HEIGHT 20.8" WIDTH 11.8" DEPTH 3.7" * ENCLOSURE Sealed: MDF baffle, ABS shell * FINISH White

11 HC-300 Home Controller w/ Universal Remote * Specifications - Control music, lighting, temperature, blinds and more. Multiple IR & serial outputs & intelligent video sensing make. *Manufacturer - Control4 *Model Number - • C4-HC300-B *Dimensions - • H x W x D: 2.8" x 12" x 7.25" • Weight: 5.2 lbs (with remote) * Video Input/Output: 2 video sensing inputs; component, S-video, and composite video out On-screen display output: SD or HD * Color - Black

12 10.5" Wall Mount Ethernet Touch Screen • Specifications - Vivid color - 10.5" viewable/touch area packed with rich graphics. * Manufacturer - Control4 * Model Number - • C4-TSWM10-E-B (Black) Dimensions • H x W x D: 9.625" x 12.625" x 2" Weight: 4.5 lbs Unit * High contrast, 10.4 inch SVGA 800 X 600 pixel resolution, resistive touch screen, 18 bit color depth

13 Control 4 10.5 Touch Screen Wall Box
14 Universal Remote Control MSC-400 Master Conttoller w/RF Antenna
15 Centronics 50' HDMI Cable
16 Universal Remote control MSC-400 Master controller w/ RF antenna
17 In-Wall HDTV Cabling - Component Video + Audio, per foot
18 PowerBridge in-Wall powered kit for on-wall display
19 Planet Waves Ni RCA Connectors
20 Furman M-10 10-space AC outlet
21 AXIS Chromium 1m HDMI Cable
22 Middle Atlantic 21" wood laminate reck
23 VMP ER-148 48" Equipment Rack
24 VMP ER-S! 40 lb Rack Mount Shelf - 12" Deep
25 VMP ER-S2U 50lb Rack Mount Shelf - 14" Deep
26 VMP ER4B 4 space 7" rack filler
27 VMP ER-S1 40lb Rack Mount Shelf - 12" Deep
28 AXIS Chromium 4m Component Video cable
29 In-Wall/In-Ceiling Speaker Install w/o Pre-Const. Bracket, per speaker
30 AXIS Chromium 4m Analog audio cable
31 Ceiling Mounted Projector Installation
32 4m RS232 Control Cable
33 Sony BDP-S300 Single Disc Blu-Ray Player
34 Programming of Control4 System Controller: HC-300 or HC-500
35 Microsoft XBox 360 Gaming Console
36 Nintendo Wii Gaming Console
37 Sony PS3 Gaming Console
38 DA-Lite Advantage Electrol 159" Electric Ceiling Recessed Screen
39 DA-Lite 12V Projection Screen Trigger
40 VMP PM-3 Telescoping (18" - 30") Projector Mount - Black
41 Programming of Control4 Touch Screen, per Zone
42 In-Ceiling Projection Screen Installation
43 Installation of PowerBridge In-Wall Power Kit
44 Installation of Control4 Touch Screen
45 On-Wall Flat Panel Installation - 26" or greater
46 Installation of Wall Mount A/V Rack + Component Connection

FOB: Destination for delivery to 436 SVS/SVBB, 420 Tuskegee Blvd, Dover AFB, DE 19902.

The following clauses and provisions apply to this solicitation:

FAR 52.204-7, Central Contractor Registration
FAR 52.211-6, Brand name or equal
FAR 52.212-1, Instructions to Offeror Commercial Items.
FAR 52.212-2, Evaluation-Commercial Items. Award will be made using Simplified Acquisition Procedures in accordance with FAR 13.106-2. FAR 52.212-3, Offeror Representations and Certifications--Commercial Items;
FAR 52.212-4, Contract Terms and Conditions--Commercial Items; Addendum: para (c) Changes is tailored as follows: Changes in the terms and conditions of this contract may be made only by written agreement of the parties with the exception of administrative changes, such as changes in the paying office, appropriations data, etc., which may be changed unilaterally by the Government.
FAR 52.212-5 (Deviation), Contract Terms and Conditions Required to Implement Statutes or
Executive Orders--Commercial Items.
FAR 52.219-1 Alt 1, Small Business Program Representations.
FAR 52.219-6, Notice of Small Business Set-Aside.
FAR 52.222-3, Convict Labor
FAR 222-19, Child Labor
FAR 52.225-13, Restrictions on Certain Foreign Purchases
FAR, 52.232-33 Payment by Electronic Funds Transfer--Central Contractor Registration
FAR 52.233-3, Protest After Award
FAR 52.233-4, Applicable Law for Breach of Contract Claim
DFARS 252.204-7003, Control of Government Work Product,
DFARS 252.204-7004, Central Contactor Registration, (52.204-7) Alternate A,
DFARS 252.212-7001, Contract Terms and Conditions Required to Implement Statutes of
Executive Orders applicable to Defense Acquisition of Commercial Items,
DFARS 252.225-7001, Buy American Act and Balance of Payment Program.
DFARS 252.225-7002, Qualifying Country Sources as Subcontractors
DFARS 252.232-7003, Electronic Submission of Payment Requests
AFFARS 5352.201-9101, Ombudsman

Written quotes must be received no later than 22 Aug 2008, 4:00 pm. EST. Quotes may be e-mailed to [email protected]; fax accepted at (302) 677-5217. If you have questions, please contact SSgt Jordan Bonds via email or telephone at 302-677-5220. Alternate contact Mrs. Pamela Alston at 302-677-5104 or email [email protected]